Subject: Re: [PATCH net-next 1/3] net: stmmac: add gmac autoneg set for SGMII, TBI, and RTBI

From: Giuseppe CAVALLARO <[email-masked]>
Date: Thu, 07 Mar 2013 09:50:06 +0100

On 3/6/2013 5:13 AM, Byungho An wrote:
> Hello Peppe,
>> If you agree, you could also re-send *all* to the mailing list to
>> be finally reviewed.
>>
>
> Anyway, in my opinion, you can take them in your tree for now with my
> tested-by if you want. Of course, I'll implement additional patches as you
> requested on top of them for remained stuff such as SGMII, TBI, ethtool and
> so on.
> I think those should be separated for each purpose and we can add and modify
> after those two patches.

Ok Byungho, I'm preparing a new update for the stmmac that will also 
include the initial support for SGMII and RGMII. Thx to have tested it!

Obviously on top of these patches, feel free to add further code.
TBI and RTBI are not supported yet.

P.S. in this update I've also added the ethtool missing stuff ;-)

Peppe